» Ubuntu » Pakketten

Error

two or more packages specified (python-sip-dbg natty)